[
{
  "directory": "/home/hce/uc-modern-cpp-student/build",
  "command": "/usr/bin/g++ -Ductc_EXPORTS -isystem /home/hce/miniconda3/include/python3.11 -isystem /home/hce/miniconda3/lib/python3.11/site-packages/pybind11/include -O3 -g -std=gnu++17 -fPIC -fvisibility=hidden -o CMakeFiles/uctc.dir/uctc.cc.o -c /home/hce/uc-modern-cpp-student/cc/uctc.cc",
  "file": "/home/hce/uc-modern-cpp-student/cc/uctc.cc",
  "output": "CMakeFiles/uctc.dir/uctc.cc.o"
},
{
  "directory": "/home/hce/uc-modern-cpp-student/build",
  "command": "/usr/bin/g++ -Ductc_EXPORTS -isystem /home/hce/miniconda3/include/python3.11 -isystem /home/hce/miniconda3/lib/python3.11/site-packages/pybind11/include -O3 -g -std=gnu++17 -fPIC -fvisibility=hidden -o CMakeFiles/uctc.dir/math/arith.cc.o -c /home/hce/uc-modern-cpp-student/cc/math/arith.cc",
  "file": "/home/hce/uc-modern-cpp-student/cc/math/arith.cc",
  "output": "CMakeFiles/uctc.dir/math/arith.cc.o"
},
{
  "directory": "/home/hce/uc-modern-cpp-student/build",
  "command": "/usr/bin/g++ -Ductc_EXPORTS -isystem /home/hce/miniconda3/include/python3.11 -isystem /home/hce/miniconda3/lib/python3.11/site-packages/pybind11/include -O3 -g -std=gnu++17 -fPIC -fvisibility=hidden -o CMakeFiles/uctc.dir/operators/nn.cc.o -c /home/hce/uc-modern-cpp-student/cc/operators/nn.cc",
  "file": "/home/hce/uc-modern-cpp-student/cc/operators/nn.cc",
  "output": "CMakeFiles/uctc.dir/operators/nn.cc.o"
},
{
  "directory": "/home/hce/uc-modern-cpp-student/build",
  "command": "/usr/bin/g++ -Ductc_EXPORTS -isystem /home/hce/miniconda3/include/python3.11 -isystem /home/hce/miniconda3/lib/python3.11/site-packages/pybind11/include -O3 -g -std=gnu++17 -fPIC -fvisibility=hidden -o CMakeFiles/uctc.dir/operators/ops.cc.o -c /home/hce/uc-modern-cpp-student/cc/operators/ops.cc",
  "file": "/home/hce/uc-modern-cpp-student/cc/operators/ops.cc",
  "output": "CMakeFiles/uctc.dir/operators/ops.cc.o"
},
{
  "directory": "/home/hce/uc-modern-cpp-student/build",
  "command": "/usr/bin/g++ -Ductc_EXPORTS -isystem /home/hce/miniconda3/include/python3.11 -isystem /home/hce/miniconda3/lib/python3.11/site-packages/pybind11/include -O3 -g -std=gnu++17 -fPIC -fvisibility=hidden -o CMakeFiles/uctc.dir/tensor/tensor.cc.o -c /home/hce/uc-modern-cpp-student/cc/tensor/tensor.cc",
  "file": "/home/hce/uc-modern-cpp-student/cc/tensor/tensor.cc",
  "output": "CMakeFiles/uctc.dir/tensor/tensor.cc.o"
}
]